<!DOCTYPE html>
<html>

<head>

	<title>Day or Night</title>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width,initial-scale=1.0" />
	<link rel="stylesheet" href="assets/style.css" />

</head>

<body>

	<!--
	this is the PHP code for...

	1) setting the timezone
	you can see all possible timezones PHP accepts here:
	https://www.php.net/manual/en/timezones.php

	2) determining when sunset, sunrise, and now is...
	https://www.php.net/manual/en/function.date-sunset.php

	3) a function to determine whether it's day or night
	-->

	<div class="helper">
	<?php

		date_default_timezone_set('America/New_York');

		$latitude = 40.71768;
		$longitude = -74.00215;

		$sunrise = date_sunrise(time(), SUNFUNCS_RET_TIMESTAMP, $latitude, $longitude);
		$sunset = date_sunset(time(), SUNFUNCS_RET_TIMESTAMP, $latitude, $longitude);
		$now = time();

		echo "sunrise: " . $sunrise . "<br><br>";
		echo "sunset: " . $sunset . "<br><br>";
		echo "now: " . $now . "<br><br>";

		if($now < $sunset && $now > $sunrise){
			$day_or_night = "day";
		}
		else {
			$day_or_night = "night";
		}

		echo "day or night: " . $day_or_night;

		// note!
		// the above function will only work when sunset is before midnight! :)
		// maybe someday we can write a new version for if we're in iceland in the summer or something!

		?>
		</div>

		<div class="message">
			<?php if($day_or_night == "day") : ?>
				it is day!!!!!!
			<?php else : ?>
				zzz
			<?php endif ?>
		</div>

</body>

</html>
