<!DOCTYPE html>
<html>

<head>
	<title>Fish Market</title>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width,initial-scale=1.0" />
	<link rel="stylesheet" href="assets/style.css" />
</head>

<!--

this demo is based on the hours of the Carroll Gardens Fish Market

Mon: 9am–7:30pm
Tue: 9am–7:30pm
Wed: 9am–7:30pm
Thu: 9am–7:30pm
Fri: 9am–7:30pm
Sat: 9am–6:30pm
Sun: closed

-->

<body>

	<!--
	PHP Reference:
	https://www.php.net/manual/en/timezones.php
	https://www.php.net/manual/en/function.date.php
	-->

	<div class="helper">
	<?php
		date_default_timezone_set('America/New_York');
		$time_hours = date("H");
		$time_minutes = date("i");
		$time_total = $time_hours + ($time_minutes / 60);
		$day_of_week = date("l");

		echo "hours: " . $time_hours . "<br><br>";
		echo "minutes: " . $time_minutes . "<br><br>";
		echo "total: " . $time_total . "<br><br>";
		echo "day: " . $day_of_week;
	?>
	</div>

	<div class="message">

	<?php if($day_of_week == "Sunday") : ?>
	  <?php include('fish-closed-message.php'); ?>
	<?php else : ?>
		<?php if($day_of_week == "Friday") : ?>
			<?php if($time_total >= 9  && $time_total <= 18.5) :?>
				<?php include('fish-open-message.php'); ?>
			<?php else: ?>
				<?php include('fish-closed-message.php'); ?>
			<?php endif ?>
		<?php else: ?>
			<?php if($time_total >= 9  && $time_total <= 19.5) :?>
				<?php include('fish-open-message.php'); ?>
			<?php else: ?>
				<?php include('fish-closed-message.php'); ?>
			<?php endif ?>
		<?php endif ?>
	<?php endif ?>

	</div>

</body>

</html>
